package com.mx.dla.dda.carga.transaccion.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class RowRepErrResumenCargaDTO extends BaseDTO {
	
	private static final long serialVersionUID = -6877205563984284632L;
	private Long ID_CARGA;
	private String FILIAL; 
	private String ID_PROGRAM;
	private String TITULO;
	private String MEDIO_PAGO;
	private String ABONO;
	private String PRECIO;
	private String CANTIDAD;
	private String FORMATO;
	private String COMENTARIOS;
	
	
	public String getFILIAL() {
		return FILIAL;
	}
	public void setFILIAL(String fILIAL) {
		FILIAL = fILIAL;
	}
	public String getID_PROGRAM() {
		return ID_PROGRAM;
	}
	public void setID_PROGRAM(String iD_PROGRAM) {
		ID_PROGRAM = iD_PROGRAM;
	}
	public String getTITULO() {
		return TITULO;
	}
	public void setTITULO(String tITULO) {
		TITULO = tITULO;
	}
	public String getMEDIO_PAGO() {
		return MEDIO_PAGO;
	}
	public void setMEDIO_PAGO(String mEDIO_PAGO) {
		MEDIO_PAGO = mEDIO_PAGO;
	}
	public String getABONO() {
		return ABONO;
	}
	public void setABONO(String aBONO) {
		ABONO = aBONO;
	}
	public String getPRECIO() {
		return PRECIO;
	}
	public void setPRECIO(String pRECIO) {
		PRECIO = pRECIO;
	}
	public String getCANTIDAD() {
		return CANTIDAD;
	}
	public void setCANTIDAD(String cANTIDAD) {
		CANTIDAD = cANTIDAD;
	}
	public String getFORMATO() {
		return FORMATO;
	}
	public void setFORMATO(String fORMATO) {
		FORMATO = fORMATO;
	}
	public String getCOMENTARIOS() {
		return COMENTARIOS;
	}
	public void setCOMENTARIOS(String cOMENTARIOS) {
		COMENTARIOS = cOMENTARIOS;
	}
	public Long getID_CARGA() {
		return ID_CARGA;
	}
	public void setID_CARGA(Long iD_CARGA) {
		ID_CARGA = iD_CARGA;
	}
	
	
}
